totemudpu_member Struct Reference
Collaboration diagram for totemudpu_member:
[legend]

## Data Fields

struct qb_list_head | list
struct totem_ip_address | member
int | fd
int | active

## Detailed Description

Definition at line 85 of file totemudpu.c.

## Field Documentation

## active

int totemudpu_member::active

Definition at line 89 of file totemudpu.c.

Referenced by totemudpu_member_add().

## fd

int totemudpu_member::fd

Definition at line 88 of file totemudpu.c.

Referenced by totemudpu_member_add(), totemudpu_member_list_rebind_ip(), and totemudpu_member_remove().

## list

struct qb_list_head totemudpu_member::list

Definition at line 86 of file totemudpu.c.

Referenced by totemudpu_member_add(), totemudpu_nodestatus_get(), and totemudpu_token_target_set().

## member

struct totem_ip_address totemudpu_member::member

Definition at line 87 of file totemudpu.c.

Referenced by totemudpu_member_add(), totemudpu_member_list_rebind_ip(), totemudpu_member_remove(), totemudpu_nodestatus_get(), and totemudpu_token_target_set().

The documentation for this struct was generated from the following file:

- totemudpu.c